if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf libbeep.so.2 )
( cd usr/lib ; ln -sf libbeep.so.2.0.0 libbeep.so.2 )
( cd usr/lib ; rm -rf libbeep.so )
( cd usr/lib ; ln -sf libbeep.so.2.0.0 libbeep.so )
